name: 'Lottery'
applicable: 'WEAPON'
trigger: 'PVP'
player: DAMAGER
conditions:
  - '!DAMAGE-LETHAL'
levels:
  '1':
    chance: 1
    action:
      - 'PLAYER-TWO-SET-HEALTH 0'
      - 'PLAYER-ONE-SET-HEALTH 6'